Antwort: Re: SDL 1.1.8 does not work :-(

Are the pre-compiled libs for suse 7.0 still available somewhere ??

Greetings

Stefan Hagendorn>

Sam Lantinga
Gesendet von: owner-sdl@lokigames.com
12.03.2001 16:40 PST
Bitte antworten an sdl

An: sdl@lokigames.com
Kopie:
Blindkopie:
Thema: Re: [SDL] SDL 1.1.8 does not work :frowning:

I don’t get any SDL program working. Any program I try will
compile flawlessly, but when I start it, the program window
does not appear.

My system is:
SuSE Linux 7.0 (with glibc 2.0 IIRC)
XFree86 3.3.6
SDL 1.1.8, which I compiled myself

This is a FAQ:
http://www.libsdl.org/faq/FAQ-Linux.html#BROKEN_SUSE

See ya,
-Sam Lantinga, Lead Programmer, Loki Entertainment Software